Unable to upgrade nuxeo 8.10 to LTS2017

Hi,

I want to ipgrade my nuxeo platform from 8;10 to LTS 2017. I follow theses instrcutions but I have an issue about authentication on apt-get update.

ecture des listes de paquets... Fait
W: Erreur de GPG : http://apt.nuxeo.org xenial Release : Les signatures suivantes ne sont pas valables : BADSIG F85F43FD16C5B6AE Nuxeo Packagers <packagers2017@nuxeo.com>
W: The repository 'http://apt.nuxeo.org xenial Release' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.

Thanks for help

0 votes

1 answers

48 views

ANSWER



Hello, You can watch https://jira.nuxeo.com/browse/NXBT-2800 , the work is in progress.

0 votes